/*============================== PACKAGE ==========================*/
.fa, .fas, .far, .fal, .fad, .fab{
	display: inline;
}
.superfly-contactus{
	background-color: #fff;
	min-height: 40vw;
	position: relative;
}
.superfly-contactus h1{
	font-family: 'Montserrat Extra Light';
	text-align: center;
	color: #000;
	margin: 2vw 0 1.5vw 0;
	font-size: 45px;
}
ul.superfly-contactus-category{
	list-style-type: none;
	border-bottom: 1px solid #c3c3c3;
	border-top: 1px solid #c3c3c3;
	padding: 15px 0 5px;
	margin: 0;
	display: table;
	font-size: 0;
	line-height: 0;
	width: 100%;
	text-align: center;
}
ul.superfly-contactus-category li{
	display: inline-table;
	font-size: 18px;
	font-family: 'Montserrat Light';
	line-height: 1;
	border-right: 1px solid #7f7f7f;
	padding: 0 25px;
	margin-bottom: 10px;
}
ul.superfly-contactus-category li:last-child{
	border-right: 0;
}
ul.superfly-contactus-category li a{
	color: #535353;
}
ul.superfly-contactus-category li.active a{
	color: #f00;
}
.superfly-contactus-content{
	padding: 40px 0 350px;
	font-family: 'Lato Regular';
}

ul.superfly-contactus-kontak{
	list-style-type: none;
	padding: 0;
	margin: 80px 0 26px 40px;
}
ul.superfly-contactus-kontak li{
	color: #484848;
	font-family: 'Montserrat Light';
	font-size: 14px;
	margin-bottom: 25px;
}
.superfly-contactus-kontak-content{
	display: table;
}
.superfly-contactus-kontak-content .superfly-contactus-kontak-content-icon{
	display: table-cell;
	vertical-align: middle;
}
.superfly-contactus-kontak-content .superfly-contactus-kontak-content-icon img{
	margin-right: 15px;
}
.superfly-contactus-kontak-content .superfly-contactus-kontak-content-detail{
	display: table-cell;
	vertical-align: middle;
}
.superfly-contactus-kontak-content-detail p:first-child{
	margin: 0;
}
.superfly-contactus-kontak-content-detail p:last-child{
	margin: 0;
	font-size: 16px;
}
.superfly-contactus-kontak-content-detail p.letter-spacing{
	letter-spacing: 1px;
}
.superfly-contactus-kontak-content-detail p a{
	color: #484848;
}
.superfly-contactus-map{
	padding: 0 40px;
}
.superfly-contactus-map iframe{
	border: 1px solid #c3c3c3;
}
.superfly-contactus-form{
	margin: 80px 0 0;
	padding-right: 40px;
}
.superfly-contactus-form p{
	text-align: center;
	margin-bottom: 20px;
}
.superfly-contactus-form-content{
	border: 1px solid #c3c3c3;
	padding: 40px;
}
.superfly-contactus-form-content ul.nav-pills{
	width: 100%;
	text-align: center;
}
.superfly-contactus-form-content ul.nav-pills li:first-child{
	margin-right: 30px;
}
.superfly-contactus-form-content ul.nav-pills li{
	font-size: 14px;
	display: inline-table;
}
.superfly-contactus-form-content ul.nav-pills>li{
	float: unset;
}
.tab-content{
	margin-top: 20px;
}
.col-padding-right{
	padding-right: 7.5px;
}
.col-padding-left{
	padding-left: 7.5px;
}
.superfly-contactus-form-content .input-group-addon{
	background-color: transparent;
}
.input-group .form-control{
	border-left: 0;
}
.input-textarea{
	padding-top: 9px;
	vertical-align: top;
}
.select2-container .select2-choice{
	border-radius: 0;
	height: 45px;
	line-height: 2;
	color: #949494;
}
.select2-container .select2-choice .select2-arrow{
	top: 5px;
}
@media(max-width: 768px){
	.superfly-contactus{
		background-color: #fff;
		background-size: 100%;
		height: auto;
	}
	.superfly-contactus h1{
		font-family: 'Montserrat Extra Light';
		text-align: center;
		color: #000;
		margin: 15px 0;
		font-size: 25px;
	}
	.superfly-contactus-search-content{
		position: unset;
		top: unset;
		right: unset;
	}
	ul.superfly-contactus-category li{
		padding: 0 10px;
	}
	.superfly-contactus-content{
		padding: 40px 0 120px;
	}
	ul.superfly-contactus-kontak{
		margin: 40px 0 30px;
	}
	.superfly-contactus-map{
		padding: 0;
	}
	.superfly-contactus-form{
		margin: 30px 0 0;
		padding-right: 0;
	}
	.col-padding-right{
		padding-right: 15px;
	}
	.col-padding-left{
		padding-left: 15px;
	}
	.superfly-contactus-form-content{
		padding: 20px;
	}
}
/*============================ END PACKAGE ==========================*/